Subject: Thank you NGLTF contributors!



NOTE:    Please forward this to the internet, and other gay and lesbian
employee groups.
 
    Thank you to all who attended the NGLTF fundraiser Saturday at MacWorld
Expo. We have raised more than $17,500 in cash and $35,000 in software so far.
We still have a ways to go, but we're off to a great start. NGLTF has agreed to
standardize on the Macintosh, and we still need more money and equipment to
completely replace the outmoded PC compatible machines.
 
    Tim Gill, founder of Quark, has generously agreed to help us get to our
goal with a challenge grant. He will match all donations dollar for dollar up
to a total of $25,000 in the next two weeks up until the Inauguration, January
20, 1993.
 
    We're more than two thirds of the way there, and we need your help to make
it. Please join the over 350 people who turned out to show their support for
the National Lesbian and Gay Community's preminent grass roots organization.
 
To contribute:
Please send checks, or call in your Visa or Mastercard donation to:
 
NOTE: MAKE CHECKS OUT TO: NGTLF POLICY INSTITUTE. ALL CONTRIBUTIONS ARE TAX
DEDUCTIBLE. 100% OF THESE FUNDS WILL GO TO COMPUTING AND COMPUTING SERVICES
ONLY.
 
Mickey MacIntyre
Computer Capital Campaign
NGLTF Policy Institute
1734 14th St., NW
Washington, D.C. 20009-4309
202-332-6483
 
You must mention the computer capital campaign for us to get the matching
funds. Please indicate on check or tell Mickey when you call.
 
Together we can raise $50,000 cash and all the software we need. Thanks again
for the outpouring of generosity so far.
 
NGLTF is TOTALLY blown away the response from the hi-tech community.
 
We're almost there. Please help.
 
Sincerely,
 
Karen Wickre and Tom Rielly
Benefit Co-Chairs
Digital Queers
415-648-1643 or 415-826-0500
Link: TRIELLY or WICKRE